Package Details: multimc-git 0.6.11.r1.g21ac860e-1

Git Clone URL: https://aur.archlinux.org/multimc-git.git (read-only, click to copy)
Package Base: multimc-git
Description: Free, open source launcher and instance manager for Minecraft.
Upstream URL: http://multimc.org/
Keywords: launcher minecraft
Licenses: Apache
Conflicts: multimc, multimc5, multimc5-git
Provides: multimc, multimc5, multimc5-git
Replaces: multimc5-git
Submitter: peterix
Maintainer: peterix
Last Packager: peterix
Votes: 32
Popularity: 2.69
First Submitted: 2017-05-13 09:34
Last Updated: 2020-03-29 02:12

Dependencies (12)

Required by (1)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5

RibShark commented on 2014-04-16 14:31

Updated to 0.3.2, removed some unneeded dependencies.

RibShark commented on 2014-03-08 12:45

It should build because if the package is in depends, makepkg should refuse to build the package without installing it. No point of putting it in the makedepends if the package depends on it anyway.

hyperfang8 commented on 2014-03-08 02:31

@RibSharkž
Wierd because it doesnt build for me without it.
I think wiki is wrong.
Anyway better safe than sorry.

RibShark commented on 2014-02-01 11:40

@hyperfang8:
https://wiki.archlinux.org/index.php/PKGBUILD#makedepends
"Note: Specifying packages that are already in depends is not necessary."

RibShark commented on 2014-02-01 11:14

Just updating PKGBUILD, won't be long.

hyperfang8 commented on 2014-01-25 23:54

1.
Add qt5-x11extras to buildeps.
2.
Also if your updating it to 0.2.0
Change from this:
install -D $srcdir/$pkgname/resources/icons/multimc.svg
To this:
install -D $srcdir/$pkgname/resources/multimc/scalable/apps/multimc.svg

hyperfang8 commented on 2014-01-18 21:46

Added jars.
Damnit they are making random changes again...

benklett commented on 2014-01-14 18:21

Could you please add the two jar files from build/jars? (http://paste.ubuntu.com/6751787/) At least NewLaunch.jar.